org.codehaus.groovy.antlr.java

## Class Java2GroovyMain

- java.lang.Object
- - org.codehaus.groovy.antlr.java.Java2GroovyMain

    public class Java2GroovyMain
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Java2GroovyMain()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Java2GroovyMain

    public Java2GroovyMain()

### Method Detail

#### main

    public static void main(java.lang.String[] args)